<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BaseCursor..::.Compare Method
BaseCursor Class See Also Send Feedback

Compare this cursor's position to another's.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.21.0

# Syntax

C#

    public bool Compare(
    	Cursor compareTo
    )

Visual Basic (Declaration)

    Public Function Compare ( _
    	compareTo As Cursor _
    ) As Boolean

Visual C++

    public:
    bool Compare(
    	Cursor^ compareTo
    )

#### Parameters

compareTo
  Type: BerkeleyDB..::.Cursor
  The cursor with which to compare.

#### Return Value

True if both cursors point to the same item, false otherwise.

# See Also

BaseCursor Class
BerkeleyDB Namespace